::-webkit-scrollbar {
    width: 7px;
    height: 7px;
}

::-webkit-scrollbar-thumb {
    background-color: #d6d6d6;
    border-radius: 3px;
}

::-webkit-scrollbar-track {
    background: transparent;
}

/*.show-scrollbar::-webkit-scrollbar-thumb {
    visibility: visible;
}*/

.clsBody { scrollbar-base-color: #e7e3e7; FONT-FAMILY: verdana,arial,helvetica,sans-serif; FONT-SIZE: 7pt; FONT-WEIGHT: normal; margin:0; Arial,: #000000; }
.clsDataLabel {font-family:arial; font-size:10px;color:#000000;margin-top:2px;margin-left:0px;margin-right:10px;margin-bottom:0px;background-color:#e7e3e7; }
.clsDataLabelItalic {font-family:arial; font-style:italic; font-size:10px;color:#000000;margin-top:2px;margin-left:0px;margin-right:10px;margin-bottom:0px;background-color:#e7e3e7; }
.clsRightDataLabel {font-family:arial; font-size:10px;color:#000000;margin-top:2px;margin-left:0px;margin-right:10px;margin-bottom:0px;background-color:#e7e3e7;text-align:right;}
.clsSmallDataLabel { font-family:arial; font-size:8px;color:#000000;margin-top:2px;margin-left:0px;margin-right:10px;margin-bottom:2px;background-color:#e7e3e7; }
.clsPrintDataLabel { font-family:arial; font-size:5pt;color:#000000;margin-top:2px;margin-left:0px;margin-right:10px;margin-bottom:2px;background-color:#e7e3e7; }
.clsDeleted { font-family:arial; font-size:10px;color:#ff0000;margin-top:2px;margin-left:0px;margin-right:10px;margin-bottom:2px;background-color:#e7e3e7; }
.clsApprovalRequired { font-family:arial; font-size:10px;color:#0000cc;margin-top:2px;margin-left:0px;margin-right:10px;margin-bottom:2px;background-color:#e7e3e7; }
.clsBoldLabel { font-family:arial; font-size:11px;color:#000000;margin-top:2px;margin-left:0px;margin-right:11px;margin-bottom:2px; font-weight:bold; }
.clsColumnHeader {font-weight:bold; font-family:arial;font-size:11px;color:#ffffff;background-color:#324678;}

.clsBoldInput { font-family:vardana; text-align:right; font-size:16px;color:#000000;margin-top:0px;margin-left:2px;margin-right:2px;margin-bottom:0px; font-weight:bold; }

.clsColumnFixedHeader {z-index: 30; POSITION: relative; TOP: expression(this.offsetParent.scrollTop); font-weight:bold; font-family:arial;font-size:11px;color:#ffffff;background-color:#324678;}
.clsColumnFixedHeaderLeft {z-index: 40; POSITION: relative; left: expression(parentNode.parentNode.parentNode.parentNode.scrollLeft); TOP: expression(this.offsetParent.scrollTop); font-weight:bold; font-family:arial;font-size:11px;color:#ffffff;background-color:#324678;}
.clsColumnFixedColumn {z-index: 10; position: relative; left: expression(parentNode.parentNode.parentNode.parentNode.scrollLeft); font-family:arial; font-size:10px;color:#000000;margin-top:2px;margin-left:0px;margin-right:10px;margin-bottom:0px;background-color:#e7e3e7;}

A.clsColumnHeader {font-weight:bold; font-family:arial;font-size:11px;color:#ffffff;background-color:#324678;}

.clsTable {background-color:#6fadd8;}
.clsDataLabelWithoutBack { font-family:arial; font-size:10px;color:#000000;margin-top:2px;margin-left:0px;margin-right:10px;margin-bottom:2px; }
.clsToolbar { font-family: arial; color : #000000; font-size : 11pt; font-weight: bold; background-color : #e7e7e7; }
.clsNavLink { font-family:tahoma,sans-serif; color:#000000; font-size:11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline; }
.clsBtnUp { BACKGROUND-COLOR: #e7e7e7; color:#000000; FONT-WEIGHT: Bold; FONT-SIZE: 7pt; BORDER-RIGHT: #e7e7e7 2px outset; PADDING-RIGHT: 3px; BORDER-TOP: #e7e7e7 2px outset; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; BORDER-LEFT: #e7e7e7 2px outset; CURSOR: hand; PADDING-TOP: 0px; BORDER-BOTTOM: #e7e7e7 2px outset; TEXT-DECORATION: None; }
.clsBtnDown { BACKGROUND-COLOR: #e7e7e7;	color:#000000; FONT-WEIGHT: Bold; FONT-SIZE: 7pt; BORDER-RIGHT: #e7e7e7 2px inset; PADDING-RIGHT: 3px; BORDER-TOP: #e7e7e7 2px inset; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; BORDER-LEFT: #e7e7e7 2px inset; CURSOR: hand; PADDING-TOP: 0px; BORDER-BOTTOM: #e7e7e7 2px inset; TEXT-DECORATION: None; }
.clsBtnOn { BACKGROUND-COLOR: #e7e7e7; color:#000000; FONT-WEIGHT: Bold; FONT-SIZE: 7pt; BORDER-RIGHT: #e7e7e7 2px inset; PADDING-RIGHT: 3px; BORDER-TOP: #e7e7e7 2px inset; PADDING-LEFT: 3px;  PADDING-BOTTOM: 0px; BORDER-LEFT: #e7e7e7 2px inset; CURSOR: hand;  PADDING-TOP: 0px; BORDER-BOTTOM: #e7e7e7 2px inset; TEXT-DECORATION: None; }
.clsBtnOff { BACKGROUND-COLOR: #e7e7e7; color:#000000; FONT-WEIGHT: Bold; FONT-SIZE: 7pt; BORDER-RIGHT: #e7e7e7 2px solid; PADDING-RIGHT: 3px; BORDER-TOP: #e7e7e7 2px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; BORDER-LEFT: #e7e7e7 2px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #e7e7e7 2px solid; tab-index: 0; TEXT-DECORATION: None;}

.clsGridTable{border:1px none;	border-collapse:collapse;background-color:#6fadd8}
.clsGridColumnHeader {font-weight:bold; font-family:arial;font-size:11px;color:#ffffff;background-color:#324678;text-align:center}

.clsGridTableLayoutFixed { TABLE-LAYOUT: fixed }	
.clsTextboxDDL { TEXT-ALIGN: left; WIDTH: 100%; FONT-FAMILY: arial; COLOR: #000000; FONT-SIZE: 8pt; FONT-WEIGHT: normal }

DIV.growlUI H1 
{ 
   TEXT-ALIGN: left; PADDING-BOTTOM: 25px; PADDING-LEFT: 75px; PADDING-RIGHT: 5px; 
   FONT-FAMILY: Tahoma; COLOR: white; FONT-SIZE: medium; PADDING-TOP: 25px; 
}

DIV.growlUI H2 
{ 
   TEXT-ALIGN: left; PADDING-BOTTOM: 25px; PADDING-LEFT: 75px; PADDING-RIGHT: 5px; 
   FONT-FAMILY: Tahoma; COLOR: white; FONT-SIZE: medium; PADDING-TOP: 25px;
}
DIV.growlUI 
{ 
   BACKGROUND: url(/pictures/TickGrowl.jpg) no-repeat 10px 10px; 
}

.clsLabel { font-family:arial; font-size:10px;color:#000000;font-weight:normal;}
.clsLabelItalic { font-family:arial; font-style:italic; font-size:10px;color:#000000;font-weight:normal;}

.clsLargeLabel { font-family:arial; font-size:11px;color:#000000;font-weight:normal;}
.clsInstruction { font-family:tahoma,sans-serif; font-size:10px;color:#ff0000; font-weight:normal;}
.clsGroupTitle { FONT-FAMILY: arial; COLOR: #0069b5; FONT-SIZE: 10pt; FONT-WEIGHT: bold; }
.clsHeader{ FONT-FAMILY:arial; COLOR: #000000; FONT-SIZE: 12pt; FONT-WEIGHT: bold; BACKGROUND-COLOR: #e7e7e7; }
.clsCurrentLink { font-family:tahoma,sans-serif; color:#000000; font-size:11px;  FONT-WEIGHT: normal; TEXT-DECORATION: None; }
.clsFolderTD         {font-family:arial; height:19px; font-size:10px; color:#000000; text-decoration:none; border-bottom: 1px solid #6fadd8;border-right: 1px solid #6fadd8;border-left: 1px solid #6fadd8;border-top:1px solid #6fadd8; padding-right:2px; padding-left:3px; padding-top:3px; padding-bottom:3px; font-weight:bold;}
.clsCurrentFolderTD  {font-family:arial; height:19px; font-size:10px; color:#000000; text-decoration:none; border-bottom: 1px solid #6fadd8;border-right: 1px solid #6fadd8;border-left: 1px solid #6fadd8;border-top:1px solid #6fadd8; padding-right:2px; padding-left:3px; padding-top:3px; padding-bottom:3px; font-weight:bold; background-color:#cfe8fe;}
.clsxCurrentFolderTD  {font-family:arial; height:19px; font-size:11px; color:#000000; text-decoration:none; border-right: 1px solid #6fadd8;border-left: 1px solid #6fadd8;border-top:1px solid #6fadd8; padding-right:6px; padding-left:6px; padding-top:3px; padding-bottom:3px; font-weight:bold; background-color:#cfe8fe;}
.clsGreyBoldLink {font-family:arial; font-size:11px; color:#cccccc; text-decoration:none; font-weight:bold;}
.clsBoldLink { font-family:arial; color:#000000; font-size:11px; font-weight: bold; text-decoration: None; }


.clsNavTD { BACKGROUND-COLOR: #6699cc; COLOR: #ffffff; FONT-SIZE: 7pt; FONT-WEIGHT: normal; BORDER-BOTTOM: #99ccff 2px outset; }
.clsDataRow { background-color:#e3e7e3;  COLOR: #000000; }
.clsTabRow { BACKGROUND-COLOR: #cfe8fe;}

.clsCurrentRow { font-family:arial; font-size:10px;color:#000000;margin-top:2px;margin-left:0px;margin-right:10px;margin-bottom:2px;background-color:#cfe8fe; }
.clsNormalRow{ background-color:#e7e3e7; }
.clsRow { BACKGROUND-COLOR: #ffffff; }
.clsColoredLinkRow { BACKGROUND-COLOR: #cfe8fe; BORDER-BOTTOM: #e3e7e3 1px outset;padding-bottom:4;}
.clsCurrentTD { BACKGROUND-COLOR: #ffffff; }

.clsCombo,.clsComboSmall,.clsComboLarge {font-family:arial; font-size:10px; color:#000000; background-color:#ffffff;}
.clsCombo { width:150px;}
.clsComboSmall { width:70px; }
.clsComboLarge { width:300px; }
.clsComboWidth {font-family:arial; font-size:10px; color:#000000; background-color:#ffffff; width:245px;}
.clsBoldCombo {font-family:arial; font-size:12px; FONT-WEIGHT: bold;color:#000000; background-color:#ffffff; width:150px;}
.clsBoldComboSmall {font-family:arial; font-size:12px; FONT-WEIGHT: bold;color:#000000; background-color:#ffffff; width:70px;}
.clsComboExpandable {font-family:arial; font-size:10px; color:#000000; background-color:#ffffff; width:150px;behavior:expression(window.dropdown_menu_autoexpand!=null?window.dropdown_menu_autoexpand(this):0);}

.clsButton {font-family:arial; font-size:10px; background: #e7e7e7;border-bottom: 1px solid #104A7B;border-right: 1px solid #104A7B;border-left: 1px solid #AFC4D5;border-top:1px solid #AFC4D5; color:#000066;text-decoration:none;cursor: pointer;width:75px;padding-left:0;padding-right:0;}

.clsPublicLabel { COLOR: #FF0000;FONT-SIZE: 7pt; FONT-STYLE: normal; FONT-VARIANT: normal;FONT-WEIGHT: normal; }
.clsPrivateLabel { COLOR: #000000;FONT-SIZE: 7pt; FONT-STYLE: normal; FONT-VARIANT: normal;FONT-WEIGHT: normal; }
.clsSelectedLabel { COLOR: #0000FF; FONT-SIZE: 7pt; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: normal; }
.clsReadMessage { font-family:arial; font-size:10px;color:#9c9c9c;margin-top:2px;margin-left:0px;margin-right:10px;margin-bottom:2px;}
.clsRejectedMessage { font-family:tahoma,sans-serif; font-size:10px;color:#ff0000;margin-top:2px;margin-left:0px;margin-right:10px;margin-bottom:2px;}
.clsPendingMessage { font-family:tahoma,sans-serif; font-size:10px;color:#0000ff;margin-top:2px;margin-left:0px;margin-right:10px;margin-bottom:2px;}
.clsReadMessageLink { font-family:arial; font-size:10px;color:#9c9c9c;margin-top:2px;margin-left:0px;margin-right:10px;margin-bottom:2px;background-color:#e7e3e7;text-decoration:underline; }

.clsImageAlt { COLOR: #000000; FONT-SIZE: 7pt; FONT-WEIGHT: normal; }
.clsColorLabel { COLOR: #fffffF; FONT-FAMILY: Trebuchet MS Bold,Arial, Verdana,Helvetica; FONT-SIZE: 7pt; FONT-WEIGHT: normal; }
.clsSmallLabel
{
    COLOR: #000000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal
    FONT-FAMILY: Verdana, Arial, Helvetica;
}

.clsSmallLabel1
{
	background-color:#e4e4e4;
    COLOR: #000000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal
    FONT-FAMILY: Verdana, Arial, Helvetica;
}

.clsSmallBoldLabel
{
    COLOR: #000000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: bold
}
.clsBoldHeadings
{
    COLOR: #000000;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    HEIGHT: 19px
}
.clsInfoLabel
{
    COLOR: #708080;
    FONT-FAMILY: arial,helvetica;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal
    
}

.clsGroupBACKGROUND
{
    BACKGROUND-COLOR: #003366;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    MARGIN-LEFT: 7pt;
    MARGIN-TOP: 7pt;
    COLOR: #FFFFFF;
    
}

.clsAlert1TD { BACKGROUND-COLOR: #ccff33; FONT-SIZE: 7pt; FONT-WEIGHT: normal; HEIGHT: 19px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; }
.clsAlert2TD { BACKGROUND-COLOR: #ffcc00; FONT-SIZE: 7pt; FONT-WEIGHT: normal; HEIGHT: 19px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; }
.clsAlert3TD { BACKGROUND-COLOR: #ff6600; FONT-SIZE: 7pt; FONT-WEIGHT: normal; HEIGHT: 19px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; }

.clsReadOnlyTable
{
    BACKGROUND-COLOR: #dcdcdc
}
.clsPreview
{
    background-color:#e4e4e4;
    COLOR: #000000;

    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    HEIGHT: 19px;
    PADDING-LEFT: 1px;
    PADDING-RIGHT: 1px

}
.clsPreviewLink
{
    COLOR: #000000;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}

.clsLargeBoldLabel
{
    COLOR: #000000;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold;
    HEIGHT: 20px
}
.clsAddressLabel
{
    COLOR: #000000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal
}

.clsNavButton
{
    COLOR: #000000;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    WIDTH: 85px
}

.clsTaskRevisedDuration
{
    BACKGROUND-COLOR: #ccffff;
    COLOR: #cccccc;
    FONT-SIZE: 1pt;
    FONT-WEIGHT: normal;
    HEIGHT: 6px;
}


.clsPrintParamLabel
{
    COLOR: #666699;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal
}

.clsBoldBlueLabel
{
    COLOR: #0000ff;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: bold;
    HEIGHT: 19px;
}
.clsBoldRedLabel
{
    COLOR: red;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: bold;
    HEIGHT: 19px;
}
.clsBlueDataLabel
{
    COLOR: #0000ff;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    HEIGHT: 19px;
}

.clsInactiveTracks
{
    COLOR: #0000cc;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal
    HEIGHT: 19px;
    PADDING-LEFT: 1px;
    PADDING-RIGHT: 1px;

}
.clsInactiveIndents
{
    COLOR: #808080;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal
    HEIGHT: 19px;
    PADDING-LEFT: 1px;
    PADDING-RIGHT: 1px;

}

.clsNoMarginBody
{
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    MARGIN-LEFT: 0pt;
    MARGIN-TOP: 0pt;
    Arial,: #000000;
}
.clsCompanyName
{
    COLOR: #99ccFF;
    FONT-SIZE: 20pt;
    FONT-WEIGHT: bold;
}
.clsTermsLink
{
    COLOR: #000000;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline;
}
.clsTerms
{
    COLOR: #000000;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
}
.clsRptBoldLabel
{
    COLOR: #808080;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    HEIGHT: 19px;
    BACKGROUND-COLOR:#FFFFFF;	
    BORDER-COLOR: #FFFFFF;
}
.clsTextBox
{
    COLOR: #000000;
    FONT-FAMILY: arial;
    FONT-SIZE: 8pt;




    FONT-WEIGHT: normal;
    TEXT-ALIGN: left;

}

.clsTextBoxWidth
{
    COLOR: #000000;
    FONT-FAMILY: arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: left;
	width:245px;
}

.clsBoldTextBox
{
    COLOR: #000000;
    FONT-FAMILY: arial,verdana,helvetica,sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left;
}
.clsBoldTextBoxRightAlign
{
    COLOR: #000000;
    FONT-FAMILY: arial,verdana,helvetica,sans-serif;
    width:60px;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center;
}
.clsBoldTextBoxRightAlignSmall
{
    COLOR: #000000;
    FONT-FAMILY: arial,verdana,helvetica,sans-serif;
    width:55px;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center;
}
.clsBoldTextBoxRightAlignReadOnly
{
	BACKGROUND-COLOR: #dcdcdc;
	COLOR: #000000;
    FONT-FAMILY: arial,verdana,helvetica,sans-serif;
    width:60px;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center;
}
.clsBoldTextBoxRightAlignReadOnlySmall
{
	BACKGROUND-COLOR: #dcdcdc;
	COLOR: #000000;
    FONT-FAMILY: arial,verdana,helvetica,sans-serif;
    width:55px;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center;
}
.clsBoldReadOnlyTextBoxBOM
{
	BACKGROUND-COLOR: #dcdcdc;
    COLOR: #000000;
    FONT-FAMILY: arial,verdana,helvetica,sans-serif;
    width:60px;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: right;
   }

.clsBoldReadOnlyTextBox
{
    BACKGROUND-COLOR: #dcdcdc;
    COLOR: #000000;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left;
}

.clsNumberTextBox
{
    COLOR: #000000;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: right;
}
.clsColoredNumberTextBox
{
    BACKGROUND-COLOR: #dcdcdc;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    COLOR: #000000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: right;
	width:36px;
}
.clsReadOnlyTextBox
{
	background-image:url("javascript:disableContextMenu();");
    BACKGROUND-COLOR: #dcdcdc;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    COLOR: #000000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
}

.clsReadOnlyCombo
{
    BACKGROUND-COLOR: #dcdcdc;
    FONT-FAMILY: arial;
    COLOR: #000000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    width:150px;    
}

.clsReadOnlyBoldTextBox
{
	background-image:url("javascript:disableContextMenu();");
    BACKGROUND-COLOR: #dcdcdc;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    COLOR: #000000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: bold;
}
.clsReadOnlyNumberTextBox
{
    background-image:url("javascript:disableContextMenu();");
	BACKGROUND-COLOR: #dcdcdc;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    COLOR: #000000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: right;
}


.clsNotIncluedTextBox
{
    background-image:url("javascript:disableContextMenu();");
	BACKGROUND-COLOR: #cfe8fe;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    COLOR: #000000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: right;
}
.clsReadOnlyRedNumberTextBox
{
    background-image:url("javascript:disableContextMenu();");
	BACKGROUND-COLOR: #dcdcdc;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    COLOR: #ff0000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: right;
}
.clsReadOnlyGreenNumberTextBox
{
    background-image:url("javascript:disableContextMenu();");
	BACKGROUND-COLOR: #dcdcdc;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    COLOR: #008000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: right;
}

.clsDependantTask
{
    COLOR: #6699cc;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
    PADDING-LEFT: 1px;
    PADDING-RIGHT: 1px;
}
.clsLinkTask
{
    COLOR: #ff0000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
    PADDING-LEFT: 1px;
    PADDING-RIGHT: 1px;
}
.clsRptTime { COLOR: #808080; FONT-WEIGHT: normal; FONT-SIZE: 7pt; HEIGHT: 19px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px;}
.clsRptHeader { COLOR: #808080; FONT-FAMILY: Arial; FONT-SIZE: 17pt; FONT-WEIGHT: bold; }
.clsHelpTable { border:1px solid #000000; BACKGROUND-COLOR: #ffffcc; Cell-padding:20px; cell-spacing: 20px}
.clsHelpText { BACKGROUND-COLOR: #ffffcc; FONT-FAMILY: arial; COLOR: #333399; FONT-SIZE: 8pt; FONT-WEIGHT: normal; }
.clsCopyright { FONT-FAMILY: arial; FONT-SIZE: 7pt; FONT-WEIGHT: normal; COLOR: #989898;}
.clsCopyrightLink { COLOR: #6699cc; FONT-SIZE: 7pt; FONT-WEIGHT: normal; TEXT-DECORATION: underline; }

.clsDataBoldLabel	{  background-color:#e4e4e4; COLOR: #000000; FONT-SIZE: 7pt; FONT-WEIGHT: bold;  HEIGHT: 19px;  PADDING-LEFT: 1px;  PADDING-RIGHT: 1px     }
.clsDataLabel1 {  background-color:#e4e4e4; COLOR: #000000;  FONT-SIZE: 7pt;  FONT-WEIGHT: normal;  HEIGHT: 28px;  PADDING-LEFT: 1px;  PADDING-RIGHT: 1px }
.clsCombo1 { COLOR: #000000; FONT-FAMILY: arial; FONT-SIZE: 8pt; FONT-WEIGHT: normal; POSITION: relative;}
.clsLargeButton { COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica,sans-serif; FONT-SIZE: 7pt; FONT-WEIGHT: normal; WIDTH: 105px; }
.clsExtraLargeBoldLabel { COLOR: #000000; FONT-FAMILY:arial; FONT-SIZE: 18pt;FONT-WEIGHT: bold; } 
.clsTopLink { FONT-FAMILY:  verdana,arial,helvetica,sans-serif;  COLOR: #000000; FONT-SIZE: 7pt; FONT-WEIGHT: normal; TEXT-DECORATION: none; }
.clsTopTD { FONT-FAMILY:  verdana,arial,helvetica,sans-serif; COLOR: #000000; FONT-SIZE: 8pt; FONT-WEIGHT: Bold; TEXT-DECORATION: none; }
.clsTabLink { COLOR: #000000; FONT-SIZE: 7pt; FONT-WEIGHT: normal; TEXT-DECORATION: underline }
.clsNote { COLOR: #ff0000; FONT-SIZE: 7pt; FONT-WEIGHT: normal; HEIGHT: 19px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; text-align:justify;	}
.clsGroupDetailDataLabel { COLOR: #000000; FONT-SIZE: 7pt; FONT-WEIGHT: normal; HEIGHT: 17px; }
/*
.clsColoredDataLabel { background-color:#e4e4e4; COLOR: #0000cc; FONT-SIZE: 7pt; FONT-WEIGHT: normal; HEIGHT: 19px;    PADDING-LEFT: 1px;  PADDING-RIGHT: 1px    }
.clsDataColorLabel {  COLOR: #ff0000; FONT-SIZE: 7pt;   FONT-WEIGHT: normal;   HEIGHT: 19px; }
.clsColoredTD { FONT-FAMILY: Verdana;    FONT-SIZE: 7pt;    FONT-WEIGHT: normal;    Arial,: #FFE4AE}
.clsTaskDuration { BACKGROUND-COLOR: #99ccff;    COLOR: #000080;    FONT-SIZE: 1pt;    FONT-WEIGHT: normal; HEIGHT: 19px}
.clsReadOnlyLabel{    COLOR: #666699;    FONT-SIZE: 7pt;    FONT-WEIGHT: normal }
*/

.clsTaskActualGreenDuration {  BACKGROUND-COLOR: #00ff00;    COLOR: #00ff00;    FONT-SIZE: 1pt;    FONT-WEIGHT: normal;    HEIGHT: 6px;}
.clsTaskActualRedDuration {    BACKGROUND-COLOR: #ff6600;    COLOR: #ff6600;    FONT-SIZE: 1pt;    FONT-WEIGHT: normal;    HEIGHT: 6px}
.clsTaskActualOrangeDuration {    BACKGROUND-COLOR: #ff99ff;    COLOR: #ff9900;    FONT-SIZE: 1pt;    FONT-WEIGHT: normal;    HEIGHT: 6px}
.clsTaskTargetDuration { BACKGROUND-COLOR: #99ccff;    COLOR: #ccffff;    FONT-SIZE: 1pt;    FONT-WEIGHT: normal;    HEIGHT: 6px }
.clsTaskActualDuration {    BACKGROUND-COLOR: #ff0000;  COLOR: #ffffff; FONT-SIZE: 1pt; FONT-WEIGHT: normal; HEIGHT: 6px }
.clsToday{    BACKGROUND-COLOR: #003366;    COLOR: #ffffff;    FONT-SIZE: 7pt;    FONT-WEIGHT: normal;    HEIGHT: 18px}
.clsApprovalRequiredPreviewLink{    COLOR: #0000cc;    FONT-SIZE: 10pt;    FONT-WEIGHT: bold;    TEXT-DECORATION: underline;    HEIGHT: 19px;    PADDING-LEFT: 1px;   PADDING-RIGHT: 1px }
.clsBoldDataLabel {    background-color:#e4e4e4;    COLOR: #000000;    FONT-SIZE: 7pt;    FONT-WEIGHT: bold;    HEIGHT: 19px}
.clsNavLabel {    	COLOR: #000000;	FONT-SIZE: 7pt; 	FONT-STYLE: normal; 	FONT-VARIANT: normal;	FONT-WEIGHT: bold;}
.clsApprovalRequiredInfo {    COLOR: #0000cc;    FONT-SIZE: 7pt;    FONT-WEIGHT: normal;    HEIGHT: 19px;    PADDING-LEFT: 1px;    PADDING-RIGHT: 1px}



.clsTextBoxLabel{COLOR: #000000;FONT-FAMILY: arial;FONT-SIZE: 8pt;border:0px none; FONT-WEIGHT: normal; TEXT-ALIGN: left}

.clsNumberTextboxLabel{ border:0px none; COLOR: #000000; background: #e3e7e3; FONT-FAMILY: verdana,arial,helvetica,sans-serif; FONT-SIZE: 7pt; FONT-WEIGHT: normal; TEXT-ALIGN: right}

.clsComboLabel {font-family:arial; font-size:10px; color:#000000; background-color:#ffffff;}

.clsRptColumnHeader
{
    BACKGROUND-COLOR: #808080;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-WEIGHT: medium;
    FONT-SIZE: 7pt;
    HEIGHT:25px;
}
.clsRptLabel
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: normal
}
.clsDGDItem {font-family:arial; font-size:10px;color:#000000;margin-top:2px;margin-left:0px;margin-right:10px;margin-bottom:0px;background-color:#e7e3e7; padding:3pt;}
.clsTextCell {word-wrap:break-word;width:292px;}
.clsDGDHeader { BORDER-RIGHT: #6fadd8 1px solid; BORDER-TOP: #6fadd8 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #6fadd8 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #6fadd8 1px solid; FONT-FAMILY: arial; BACKGROUND-COLOR: #324678; height:25px;padding:3pt;}
.clsDGDPager { BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 10px; MARGIN: 2px 10px 2px 0px; BORDER-LEFT: #ffffff 1px solid; COLOR: #000000; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: arial }
.clsDGD{ BORDER:#6fadd8 1px solid;}
.clsPagerLinks { font-family:arial; font-size:11px;color:#000000;font-weight:bold;}
.clsDGDLinks {font-family:arial; font-size:10px;color:#000000;margin-top:2px;margin-left:0px;margin-right:10px;margin-bottom:0px;padding:3pt;}

.HideTableRow {
	DISPLAY: none
}

.ShowTableRow {
	DISPLAY: list-item
}
.clsRowLabel 
{

	color:#000000;FONT-FAMILY: Arial; FONT-SIZE: 8pt;FONT-WEIGHT: bold;HEIGHT: 19px;CELL-SPACING: 3;BACKGROUND-COLOR:#FFFFFF;BORDER-COLOR: #FFFFFF;

}
.clsStyleLabels
{
	BACKGROUND-COLOR: #e4e4e4;COLOR: #000000;FONT-FAMILY: Verdana, Arial, Helvetica;FONT-SIZE: 7pt;FONT-WEIGHT: bold;
}

.clsRowData
{
	color:#000000;FONT-FAMILY: Verdana, Arial, Helvetica;FONT-SIZE: 7pt;FONT-WEIGHT: normal;
}

.loading {
	width: 100%;
	height: 100%;	
	position: absolute;
	left: 0;
	top: 0;
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
	/*margin-top: -50px;
	margin-left: -100px;*/
	text-align: center;
}

.clsColumnApprovalHeader {
   
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
    height:29px;
    font-weight:bold;
    color:#000000;
    text-align:center;
	background-image:url('images/Approvalheader_bg.gif');
	background-repeat:repeat-x;
    }
.clsColumnApprovalHeader2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-align:center;
	background-image:url('images/Approvalheader_bg.gif');
	background-repeat:repeat-x;
	}
.clsColumnApprovalHeader3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-align:center;
	background-color:#CFE4FF;
	}

.gridAltRow {
	background-color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	}



.clsSelectedRowStyle 
{
	background-color:#CFE8FE;
}



.clsRowDataLabel {
	background-color:#e4f1fb;

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	}

.clsDataLabelNew {font-family:arial; font-size:10px;color:#000000;margin-top:2px;margin-left:0px;margin-right:10px;margin-bottom:0px;}
.clsColumnHeaderNew {font-weight:bold; font-family:arial;font-size:11px;color:#000000;}
.clsGroupTitleNew { FONT-FAMILY: arial; COLOR: #0069b5; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold; }
.clsWrapTxt {white-space:nowrap;overflow:hidden; text-overflow:ellipsis;}
.clsNegativeRow {font-family:arial; font-size:10px;color:#ff0000;margin-top:2px;margin-left:0px;margin-right:10px;margin-bottom:2px}


.clsheader_new {
font-family:arial;
text-indent:3;
font-size:14px;
width:100%;
height:29px;
font-weight:bold;
color:black;
background-image:url(./images/Img_BackgroundApprovalCenterHeader.jpg);
}

.clsheader_new_subheader{
font-family:arial;
text-indent:3;
font-size:14px;
width:100%;
height:28px;
font-weight:bold;
color:black;
background-image:url(./images/revision-log-subheader.gif);
background-repeat:repeat-x;
}

.clsHeaderTable
{
	 font-size:10px;  margin: 10 10 10 12; font-weight:bold;
}

.clsHeaderTable1
{
    font-size:10px;  margin: 10 10 10 12; font-weight:normal;
}

.clsfpoheader{background-image:url('images/bg_fpo_head.jpg');background-repeat:repeat-x;}

.clsHeaderTable2
{
	 font-size:10px;  font-weight:bold;
}
.BackFix {BACKGROUND-IMAGE:url(images/back-fixed-bg.gif); TEXT-ALIGN: left;background-position:bottom;  BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: arial; FONT-SIZE: 11px; FONT-WEIGHT: bold;color:#000000;margin-top:2px;margin-left:0px;margin-right:11px;margin-bottom:2px;}

.clsColumnApprovalFixedHeader {
   
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
    height:29px;
    font-weight:bold;
    color:#000000;
    text-align:center;
	background-image:url('images/Approvalheader_bg.gif');
	background-repeat:repeat-x;
z-index: 30; POSITION: relative; TOP: expression(this.offsetParent.scrollTop)
    }
.freezeHeader
{
	display:block;
	width:auto;
	height:300px;
	overflow-y:scroll;
}
.scrollRows
{
	min-width:100px;
	max-width:100px;
	word-break:break-all;
}
.scrollColumnWidth
{
	width:65px;
}
.clsTextBoxSmall
{
    COLOR: #000000;
    FONT-FAMILY: arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: left;
    width:70px;
}
.clsNumberTextBoxSmall
{
    COLOR: #000000;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: right;
    width:70px
}
.clsReadOnlyTextBoxSmall
{
	background-image:url("javascript:disableContextMenu();");
    BACKGROUND-COLOR: #dcdcdc;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    COLOR: #000000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    width:70px;
}
.clsReadOnlyNumberTextBoxSmall
{
    background-image:url("javascript:disableContextMenu();");
	BACKGROUND-COLOR: #dcdcdc;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    COLOR: #000000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: right;
    width:70px;
}
.clsNotIncluedTextBoxSmall
{
    background-image:url("javascript:disableContextMenu();");
	BACKGROUND-COLOR: #cfe8fe;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    COLOR: #000000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: right;
    width:70px;
}

.clsPagerHead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.TopMenuLink1 A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.TopMenuLink1:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.TopMenuLink1:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.TopMenuLink1:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-DECORATION: underline
}
.TopMenuLink1:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.clsRowDataLabel1 {
	FONT-SIZE: 11px; MARGIN: 2px 2px 0px; COLOR: #000000; FONT-FAMILY: tahoma; BACKGROUND-COLOR: #ffffff
}
.clsRowDataLabel2 
{
	FONT-SIZE: 11px; 
	MARGIN: 2px 2px 0px; 
	COLOR: #000000; 
	FONT-FAMILY: tahoma; 
	BACKGROUND-COLOR: #e4f1fb;
	padding-left:50px;
	margin-left:50px;
	font-weight:150;
}
.clsGridHeader1
{
	FONT-SIZE: 11px;	
	COLOR: #000000;
	FONT-FAMILY: tahoma;
	font-weight:200;
	font-weight:bold;
}
.divDisable{filter:alpha(opacity=15);opacity:0.20;background:gray;height:100%;width:100%; position:absolute;z-index:100;left:0px;top:0px;}
		
.PopupContainer{padding: 5px; Z-INDEX: 150; BORDER-BOTTOM: #316ac5 3px solid; POSITION: fixed; BORDER-LEFT: #316ac5 3px solid; BACKGROUND-COLOR: white; DISPLAY: none; BORDER-TOP: #316ac5 3px solid; BORDER-RIGHT: #316ac5 3px solid;}
#PopUpAction{POSITION: relative; padding: 1% ; width: 98%; BORDER: #d9d9d9 1px solid; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6'); FLOAT: left; HEIGHT: 22px; margin:0 0 10px 0;}
#PopUpAction span>label{FLOAT: left;padding:1px 5px 0px 2px;cursor:pointer;}
#PopUpAction span>label:hover{text-decoration:underline;}
#PopUpAction>span{FLOAT: right;margin:2px 0 0 0}
#PopUpAction>label{FLOAT: left;font-weight:bold;color:#4D4D4D; margin:2px 0 0 5px;}
#PopUpAction img{float:left;}
#PopupGrid{overflow:scroll;padding:0 5px 0 5px;}
#PopupHeader{float:left;width:98%;padding:10px 1% 10px 1%; margin:0 0 10px 0;}
#PopupHeader>div label{width:24%;font-weight:bold;color:#5F6061;float:left;}
#PopupHeader>div span{width:24%;float:left;}
#PopupHeader tr{height:30px;}
#PopupHeader table tr td label{width:40%;font-weight:bold;float:left;}
#PopupHeader table tr td span{width:60%;float:left;}
.divDisable{filter:alpha(opacity=30);opacity:0.30;background:#000000;height:100%;width:100%; position:absolute;z-index:100;left:0px;top:0px;}